Platform Instance
Get a list of Platform objects. Platforms have a 1:1 mapping with Observations.
### Available end points:
- `/platforms/` - Will list all Platforms in the database
- `/platforms.json` - Will return all Platforms in json format
- `/platforms/<object_id>/` - Returns Platforms object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `platformType`
### How to use filters:
- `/platforms/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/platforms/?uuid=ca06054a34a6f4a72a87e3390a8136492`
- `/platforms.json?instrumentType=radiometer`
GET /api/v2/platforms/43740/?format=api
{ "ob_id": 43740, "uuid": "418ceedf16814a4bbe4f3e912161fa5c", "title": "Bermuda Institute of Oceanic Sciences (BIOS) Tudor Hill Marine Atmospheric Observ atory (THMAO)", "abstract": "University of York's HCl-TILDAS is situated on top of a 10-metre high tower at the Bermuda Institute of Ocean Sciences (BIOS) Tudor Hill Marine Atmospheric\r\nObservatory (THMAO), Bermuda", "keywords": "", "identifier_set": [], "platformType": "stationary_platform", "parentPlatform": [], "childPlatform": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/209280/?format=api" ] }